Menu
Reply
ecinplymouth
  • 2
  • 0
  • 0
Joining in
86 Views
Message 1 of 3
Flag for a moderator

Replacement HUB V4.0 needed

I am working from home and have been having constant VPN disconnections since the end of October. I have been advised by my business IT support services that it is due to the Virgin version 3.0 hub I am using. How do I go about getting it replaced with the Version 4.0?

0 Kudos
Reply
Ernie_C
  • 18.14K
  • 1.97K
  • 4.39K
Very Insightful Person
Very Insightful Person
81 Views
Message 2 of 3
Flag for a moderator

Re: Replacement HUB V4.0 needed

I really don’t know why your support would suggest your Hub 3.0 is at fault and their problem would be fixed by a Hub4.

Even if your area is upgraded to accept Hub4, I doubt your issue would be resolved.
By all means, wait here for your issue to be picked up by Virgin Media staff, could be up to a week, or better, call your issue in.

I'm a Very Insightful Person, I'm here to share knowledge, I don't work for Virgin Media. Learn more

Have I helped? Click Mark as Helpful Answer or use Kudos to say thanks

0 Kudos
Reply
-tony-
  • 15.96K
  • 1.26K
  • 3.76K
Very Insightful Person
Very Insightful Person
79 Views
Message 3 of 3
Flag for a moderator

Re: Replacement HUB V4.0 needed

why do you think a hub4 will solve anything - its even less settings than the hub3 - there are a few other threads - have a search - where users are having problems with vpn's - the best answer is put the hub into modem mode and add your own 3rd party router i believe

____________________

Tony
0 Kudos
Reply